/*#1c4c3e*/
.thumb{ 	
	border:0;
	float:right;}

th{	text-align:left;
	font:12px/20px Tahoma, Arial, helvetica, sans-serif; 
	color:#7C7E73;font-weight:bold;}
	

td{	text-align:center;
	font:11px/20px Tahoma, Arial, helvetica, sans-serif; 
	color:#7C7E73;}

table{	padding:5px;
	border-spacing:5px;width:100%;}

h2{	padding-top:13px;font-size:30px;margin-bottom:12px;color:#1c4c3e}
h3{	font-size:15px;font-style:italic;margin-bottom:12px;}
h3+label, .total {font-weight:bold;color:#1c4c3e;font-size:120%}
.clear + label, .sizes {font-weight:bold}



